<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9X0-kM-Zun.title</key>
	<string>Wert:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Snippet bearbeiten</string>
	<key>FHK-6i-O5U.title</key>
	<string>Titel:</string>
	<key>Ir3-u6-IAo.title</key>
	<string>Nicht maskierter literaler Text</string>
	<key>kno-Mp-5uL.title</key>
	<string>Verwenden Sie „/“ in Tag-Namen, um im Menü „Bearbeiten“ &gt; „Snippets“ Ordner zu erstellen</string>
	<key>odn-cj-ca5.title</key>
	<string>Abbrechen</string>
	<key>phm-qT-OAU.title</key>
	<string>OK</string>
	<key>y7a-zu-DzO.title</key>
	<string>Escaping für Abwärtskompatibilität</string>
	<key>yvg-QD-24S.title</key>
	<string>Tags:</string>
	<key>zkj-r2-dym.title</key>
	<string>Backslash-Escaping im C-Stil</string>
</dict>
</plist>
